<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/prt/v940m8f/M3H004/product_data/snowodbcdrvr__M3H004__prt__xx__sp0__1/snowodbcdrvr_gen" description="gen">
<contents>
<entry name="build" md5="na" mode="0755" size="0" last_modified="1776260328000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="build/buildinfo.xml" md5="32492e5862cddd3f34fcfa7b02d43277" mode="0644" size="249" last_modified="1675297800000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
